import React, { Component } from 'react';



class List extends Component {

	renderHeader() {

	}


	renderBody() {

	}


	renderItem() {

	}


	renderFooter() {
		
	}


	render() {
		return null;
	}

}

export default List;